package com.casic.dcms.model;

/**
 * @author : Pengxh
 * @time : 2021/4/15 13:00
 * @email : 290677893@qq.com
 **/
public class PersonBean {
    private String personDept;
    private String personName;
    private String personPhone;
    private String lastTimeFmt;
    private boolean onLine;

    public String getPersonDept() {
        return personDept;
    }

    public void setPersonDept(String personDept) {
        this.personDept = personDept;
    }

    public String getPersonName() {
        return personName;
    }

    public void setPersonName(String personName) {
        this.personName = personName;
    }

    public String getPersonPhone() {
        return personPhone;
    }

    public void setPersonPhone(String personPhone) {
        this.personPhone = personPhone;
    }

    public String getLastTimeFmt() {
        return lastTimeFmt;
    }

    public void setLastTimeFmt(String lastTimeFmt) {
        this.lastTimeFmt = lastTimeFmt;
    }

    public boolean isOnLine() {
        return onLine;
    }

    public void setOnLine(boolean onLine) {
        this.onLine = onLine;
    }
}
